<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cancel</key>
	<string>Abbrechen</string>
	<key>Copying Media Files</key>
	<string>Mediadateien kopieren</string>
	<key>Creating Standalone Player</key>
	<string>Abspieler erzeugen</string>
	<key>Creating Thumbnails</key>
	<string>Thumbnails erzeugen</string>
	<key>Encrypting Image Files</key>
	<string>Bilddateien verschlüsseln</string>
	<key>Open Anyway</key>
	<string>Trotzdem öffnen</string>
	<key>Performance Warning</key>
	<string>Geringe Geschwindigkeit</string>
	<key>Rendering Text</key>
	<string>Text rendern</string>
	<key>Save Anyway</key>
	<string>Trotzdem sichern</string>
	<key>Saving Slideshow</key>
	<string>Diashow sichern</string>
	<key>The document you are trying to open resides on a volume which yields very bad performance. You should consider copying this document to your internal harddisk before opening it.</key>
	<string>Dieses Dokument liegt auf einem Datenspeicher der nur geringe Geschwindigkeiten erlaubt. Sie sollten das Dokument auf die interne Festplatte kopieren und von dort öffnen.</string>
	<key>You are trying to save onto a volume that yields very bad performance. You should consider saving to an internal volume instead.</key>
	<string>Sie versuchen auf einen Datenspeicher mit geringer Geschwindigkeit zu sichern. Sie sollten auf eine interne (schnelle) Festplatte sichern.</string>
</dict>
</plist>
